Bug 13185 - Login does not persist to next page
Summary: Login does not persist to next page
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-28 15:55 UTC by h.g.kausch
Modified: 2007-04-18 16:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-23 20:36:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description h.g.kausch 2000-06-28 15:55:31 UTC
I am using netscape-communicator-4.72-6 on RedHat-6.2 to report this bug.

1) I open http://developer.redhat.com/bugzilla/ and the grey bar says
"Login: H.G.Kausch@dur.ac.uk"

2) I choose "Enter a new bug report" and bugzilla claims I am not logged in
and prompts me for username/password.

3) I login and get to the "Enter Bug" page. I am listed as logged in in the
grey bar and the page says "First, did you query the current database..."

4) I pick "bugzilla" as the product and get again asked for
username/password.

5) After logging in again I finally get the bug report form.

Netscape's settings are as follows:
+ load images
+ java disabled
+ javascript enabled
+ stylesheets enabled
+ accept all cookies/warn before accepting cookies

Comment 1 Daniel Roesen 2000-09-26 17:36:40 UTC
Confirmed for IE4, too. This problem was reported several times under other bug 
IDs btw...

Comment 2 Daniel Roesen 2005-06-04 22:11:13 UTC
I guess this problem is fixed nowadays... can anyone confirm?

Comment 3 David Lawrence 2005-08-23 20:36:29 UTC
Please reopen and change version to 2.18 if this problem still occurs with the
latest release of Bugzilla.


Note You need to log in before you can comment on or make changes to this bug.